<?php
$text2 = @file("L2dbnam/esql2db/reg/$log.dat");
$udat = explode(":||:",$text2[0]);
$text2 = @file("L2dbnam/esql2db/reg/$log.dat");
$udata = explode(":||:",$text2[0]);
$text2 = @file("L2dbnam/esql2db/reg/$log.dat");
$udataa = explode(":||:",$text2[0]);
$text2 = @file("L2dbnam/esql2db/reg/$log.dat");
$uda = explode(":||:",$text2[0]);
?>
